## Index

### Type aliases

- OffsetX
- OffsetY
- StyleBuilder

### Variables

- LENGTH_LONG
- LENGTH_SHORT
- StyleBuilderDefault
- show

## Type aliases

### OffsetX

OffsetX: OffsetX

- Defined in cdp/ui/jqm.ts:26

### OffsetY

OffsetY: OffsetY

- Defined in cdp/ui/jqm.ts:27

### StyleBuilder

StyleBuilder: StyleBuilder

- Defined in cdp/ui/jqm.ts:28

## Variables

### LENGTH_LONG

LENGTH_LONG: number = _ui.Toast.LENGTH_LONG

- Defined in cdp/ui/jqm.ts:22

### LENGTH_SHORT

LENGTH_SHORT: number = _ui.Toast.LENGTH_SHORT

- Defined in cdp/ui/jqm.ts:21

### StyleBuilderDefault

StyleBuilderDefault: StyleBuilderDefault = _ui.Toast.StyleBuilderDefault

- Defined in cdp/ui/jqm.ts:23

### show

show: show = _ui.Toast.show

- Defined in cdp/ui/jqm.ts:24

Generated using TypeDoc